html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.05em;font-family:dotumChe;}

h1, h2, h3, h4, h5, h6 {font-size:0.88em;font-family:malgun gothic}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:gulim;font-size:0.9em}
select {margin:0}

a:link, a:visited {color:#000;text-decoration:none}
.actpgz {display:block;height:104px;font-size:1.23em;padding:0 0 4px;margin:10px;border:1px solid #c090b4}
.yefc {width:853px;text-align:center;padding:0 8px;margin:4px}
.wmwj {position:relative;padding:0 0 10px;margin:0 0 0px}
.agn {text-align:center}

.xrif {text-align:center;margin:0 6px}
.cqnv {display:inline-block;width:569px;height:197px;font-size:0.82em}
.kygek {display:block;width:871px;text-align:center;margin:0 0 9px}
.gdp {text-align:center;margin:0 8px}

.jdln {display:inline;text-align:center;padding:0 0 1px;margin:8px}
.mbu {display:inline;text-align:center;font-size:1.13em;padding:0 0 6px;margin:10px}

.otme {width:542px;padding:6px}
.reomwf {display:inline-block;width:740px;padding:2px}
.qbvst {display:block;width:496px;text-align:left}
.lacoj {width:388px;padding:0 0 6px}

.mhjpuf {text-align:left}
#rfs {display:inline-block;position:relative;width:650px;height:298px;font-size:1.16em;padding:0 6px;margin:6px}
#gjktj {width:324px;height:286px;text-align:center;padding:8px;margin:4px}
#bnp {text-align:center;margin:5px}
.hew {width:520px;font-size:0.81em;margin:0 7px}

.clq {display:block;text-align:center}
#ktopl {text-align:center}
#zsd {display:inline-block;position:relative;width:529px;text-align:center}
.yviht {display:inline;width:897px;text-align:left;font-size:1.14em}
.ezh {display:block;text-align:center}
.fmzvc {display:inline;position:relative;text-align:left}
#bciygr {width:803px}
.mtfrq {height:161px;text-align:center;margin:3px;border:1px solid #f41a72}
.njylh {width:387px;text-align:center;font-size:0.86em;padding:0 6px;margin:0 9px}

.dxypj {text-align:center;margin:7px}

.szg {width:898px;text-align:left;font-size:1.04em;padding:8px;margin:0 0px}

#btoza {display:inline-block;width:571px;text-align:center;font-size:1.05em;margin:0 4px}
#umxv {margin:0 0 6px}
.rlyxy {position:relative}
#anuph {height:290px;text-align:center;margin:0 0px}
#vfiba {padding:0 2px;margin:0 0 7px}
.hdjiam {text-align:left;padding:10px;margin:0 4px;border:1px solid #f582fe}

.fhi {width:628px;text-align:center;margin:0 0 2px}
#sxd {font-size:0.9em}
.ecmtcz {position:relative;width:822px;text-align:center;padding:0 2px;margin:0 0 9px}
.qxfqqj {height:122px;font-size:0.91em;padding:0 3px;margin:0 0 9px}

.pjxi {padding:0 0 3px}
.iww {width:724px;height:292px;text-align:center}
#yahh {display:inline;margin:3px}
#arcz {}

.nxso {text-align:center;margin:0 1px}
#hrfin {height:158px;text-align:left;padding:0 7px}
.wvtgw {text-align:center;padding:0 0 3px;margin:0 0 7px}

#edgtc {padding:0 0 2px;margin:0 0 7px}

#cogta {text-align:center;font-size:0.9em;margin:0 0 5px}
.bblmlm {display:block;text-align:center;font-size:1.19em;padding:0 0 2px;margin:6px}
#ubbcox {display:inline;height:286px;margin:8px}

.azb {position:relative;height:275px;padding:0 0 5px;margin:2px;border:1px solid #f8d3fd}
.xjz {width:458px;font-size:0.86em;margin:0 3px}

#aojh {position:relative;width:444px;text-align:left}
#dzw {height:146px}
#ixsfep {height:158px;margin:8px}
